uuid: f0a71a12-216f-4bbd-92fd-e53f72ada2f2
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 0aFijTova6Mm4LeDXyGtJiUT2Sodc-vCyxPiZ_SE2Ck
id: basic
label: 'Basic block'
revision: 0
description: 'A basic block contains a title and a body.'
